/* open-sans-300 - vietnamese_latin-ext_latin_greek-ext_greek_cyrillic-ext_cyrillic */
@font-face {
    font-family: "Open Sans";
    font-style: normal;
    font-weight: 300;
    src: url("./v18/300.eot"); /* IE9 Compat Modes */
    src: local(""), url("./v18/300.eot?#iefix") format("embedded-opentype"), /* IE6-IE8 */ url("./v18/300.woff2") format("woff2"), /* Super Modern Browsers */ url("./v18/300.woff") format("woff"), /* Modern Browsers */ url("./v18/300.ttf") format("truetype"), /* Safari, Android, iOS */ url("./v18/300.svg#OpenSans") format("svg"); /* Legacy iOS */
}
/* open-sans-300italic - vietnamese_latin-ext_latin_greek-ext_greek_cyrillic-ext_cyrillic */
@font-face {
    font-family: "Open Sans";
    font-style: italic;
    font-weight: 300;
    src: url("./v18/300italic.eot"); /* IE9 Compat Modes */
    src: local(""), url("./v18/300italic.eot?#iefix") format("embedded-opentype"), /* IE6-IE8 */ url("./v18/300italic.woff2") format("woff2"), /* Super Modern Browsers */ url("./v18/300italic.woff") format("woff"), /* Modern Browsers */ url("./v18/300italic.ttf") format("truetype"), /* Safari, Android, iOS */ url("./v18/300italic.svg#OpenSans") format("svg"); /* Legacy iOS */
}
/* open-sans-regular - vietnamese_latin-ext_latin_greek-ext_greek_cyrillic-ext_cyrillic */
@font-face {
    font-family: "Open Sans";
    font-style: normal;
    font-weight: 400;
    src: url("./v18/regular.eot"); /* IE9 Compat Modes */
    src: local(""), url("./v18/regular.eot?#iefix") format("embedded-opentype"), /* IE6-IE8 */ url("./v18/regular.woff2") format("woff2"), /* Super Modern Browsers */ url("./v18/regular.woff") format("woff"), /* Modern Browsers */ url("./v18/regular.ttf") format("truetype"), /* Safari, Android, iOS */ url("./v18/regular.svg#OpenSans") format("svg"); /* Legacy iOS */
}
/* open-sans-italic - vietnamese_latin-ext_latin_greek-ext_greek_cyrillic-ext_cyrillic */
@font-face {
    font-family: "Open Sans";
    font-style: italic;
    font-weight: 400;
    src: url("./v18/italic.eot"); /* IE9 Compat Modes */
    src: local(""), url("./v18/italic.eot?#iefix") format("embedded-opentype"), /* IE6-IE8 */ url("./v18/italic.woff2") format("woff2"), /* Super Modern Browsers */ url("./v18/italic.woff") format("woff"), /* Modern Browsers */ url("./v18/italic.ttf") format("truetype"), /* Safari, Android, iOS */ url("./v18/italic.svg#OpenSans") format("svg"); /* Legacy iOS */
}
/* open-sans-600 - vietnamese_latin-ext_latin_greek-ext_greek_cyrillic-ext_cyrillic */
@font-face {
    font-family: "Open Sans";
    font-style: normal;
    font-weight: 600;
    src: url("./v18/600.eot"); /* IE9 Compat Modes */
    src: local(""), url("./v18/600.eot?#iefix") format("embedded-opentype"), /* IE6-IE8 */ url("./v18/600.woff2") format("woff2"), /* Super Modern Browsers */ url("./v18/600.woff") format("woff"), /* Modern Browsers */ url("./v18/600.ttf") format("truetype"), /* Safari, Android, iOS */ url("./v18/600.svg#OpenSans") format("svg"); /* Legacy iOS */
}
/* open-sans-600italic - vietnamese_latin-ext_latin_greek-ext_greek_cyrillic-ext_cyrillic */
@font-face {
    font-family: "Open Sans";
    font-style: italic;
    font-weight: 600;
    src: url("./v18/600italic.eot"); /* IE9 Compat Modes */
    src: local(""), url("./v18/600italic.eot?#iefix") format("embedded-opentype"), /* IE6-IE8 */ url("./v18/600italic.woff2") format("woff2"), /* Super Modern Browsers */ url("./v18/600italic.woff") format("woff"), /* Modern Browsers */ url("./v18/600italic.ttf") format("truetype"), /* Safari, Android, iOS */ url("./v18/600italic.svg#OpenSans") format("svg"); /* Legacy iOS */
}
/* open-sans-700 - vietnamese_latin-ext_latin_greek-ext_greek_cyrillic-ext_cyrillic */
@font-face {
    font-family: "Open Sans";
    font-style: normal;
    font-weight: 700;
    src: url("./v18/700.eot"); /* IE9 Compat Modes */
    src: local(""), url("./v18/700.eot?#iefix") format("embedded-opentype"), /* IE6-IE8 */ url("./v18/700.woff2") format("woff2"), /* Super Modern Browsers */ url("./v18/700.woff") format("woff"), /* Modern Browsers */ url("./v18/700.ttf") format("truetype"), /* Safari, Android, iOS */ url("./v18/700.svg#OpenSans") format("svg"); /* Legacy iOS */
}
/* open-sans-700italic - vietnamese_latin-ext_latin_greek-ext_greek_cyrillic-ext_cyrillic */
@font-face {
    font-family: "Open Sans";
    font-style: italic;
    font-weight: 700;
    src: url("./v18/700italic.eot"); /* IE9 Compat Modes */
    src: local(""), url("./v18/700italic.eot?#iefix") format("embedded-opentype"), /* IE6-IE8 */ url("./v18/700italic.woff2") format("woff2"), /* Super Modern Browsers */ url("./v18/700italic.woff") format("woff"), /* Modern Browsers */ url("./v18/700italic.ttf") format("truetype"), /* Safari, Android, iOS */ url("./v18/700italic.svg#OpenSans") format("svg"); /* Legacy iOS */
}
/* open-sans-800 - vietnamese_latin-ext_latin_greek-ext_greek_cyrillic-ext_cyrillic */
@font-face {
    font-family: "Open Sans";
    font-style: normal;
    font-weight: 800;
    src: url("./v18/800.eot"); /* IE9 Compat Modes */
    src: local(""), url("./v18/800.eot?#iefix") format("embedded-opentype"), /* IE6-IE8 */ url("./v18/800.woff2") format("woff2"), /* Super Modern Browsers */ url("./v18/800.woff") format("woff"), /* Modern Browsers */ url("./v18/800.ttf") format("truetype"), /* Safari, Android, iOS */ url("./v18/800.svg#OpenSans") format("svg"); /* Legacy iOS */
}
/* open-sans-800italic - vietnamese_latin-ext_latin_greek-ext_greek_cyrillic-ext_cyrillic */
@font-face {
    font-family: "Open Sans";
    font-style: italic;
    font-weight: 800;
    src: url("./v18/800italic.eot"); /* IE9 Compat Modes */
    src: local(""), url("./v18/800italic.eot?#iefix") format("embedded-opentype"), /* IE6-IE8 */ url("./v18/800italic.woff2") format("woff2"), /* Super Modern Browsers */ url("./v18/800italic.woff") format("woff"), /* Modern Browsers */ url("./v18/800italic.ttf") format("truetype"), /* Safari, Android, iOS */ url("./v18/800italic.svg#OpenSans") format("svg"); /* Legacy iOS */
}
